Hjælpeemner

Lorem Ipsum

 

> Hvorfor bliver jeg bedt om at opdatere min browser?
> Hvilken browser bør jeg brug, når jeg går ind på og bruger RCI.com?
> Vil jeg kunne logge ind, hvis jeg ikke opgraderer min browser?
> Vil jeg kunne søge og foretage transaktioner, hvis jeg ikke opgraderer?


Hvorfor bliver jeg bedt om at opdatere min browser?

 

RCI.com benytter en “browser snuser” til at fortælle besøgende, hvis de bruge en forældet browser. Hvis det er tilfældet, vil der blive vist et link, hvorfra de nyeste versioner af de mest udbredte browsere kan hentes. Ved at hente en nyere browser vil det være mindre sandsynligt, at du oplevere problemer, mens du er inde på RCI.com eller andre websider.

 

Hvilken browser bør jeg brug, når jeg går ind på og bruger RCI.com?

 

Der er for øjeblikket en række forskellige browsere til rådig afhængig af operativsystem og individuelle ønsker. Internet Explorer og Google Chrome er meget udbredt blandt Windows-brugere, mens Mozilla/Firefox og Safari er mest udbredt blandt Macintosh-brugere. Hvis du er i tvivl om, hvilken browser du skal vælge, kan du kontakte din internetleverandør for at få yderligere oplysninger.

 

Vil jeg kunne logge ind, hvis jeg ikke opgraderer min browser?

 

Det er usikkert, hvilke problemer man løber ind i, når man bruger en forældet browser. De fleste problemer opstår i forbindelse med transaktioner på RCI.com i forhold til indlogning.

 

Vil jeg kunne søge og foretage transaktioner, hvis jeg ikke opgraderer?

 

Det er usikkert, hvilke problemer man løber ind i, når man bruger en forældet browser. Hvis du følger processen for at søge efter eller bekræfte en ferie og støder på problemer, opfordrer vi dig til at overveje at bruge en nyere version af den browser, du foretrækker.